LV2 plugins

Traverso supports the emerging standard for plugins and successor to ladspa, LV2.
Since the LV2 specification, related libraries and ported plugins are still in development, we supply precompiled LV2 plugins (Linux only) for your convenience.
Currently we only supply the well known swh plugins, this page automatically updates itself when new lv2 plugins are uploaded, so check back for updated or new plugins!

If your distribution happens to ship those lv2 plugins already, then there is no need to download the ones provided here!

Installation instructions

Download and extract the archive with the link below. For system wide installation, copy the contents of the extracted archive to:

/usr/local/lib/lv2

For user only installation, copy the contents of the extracted archive to:

/home/you/.lv2/

Version 1.0.11 is to be used with Traverso 0.41.0
Version 1.0.14 is to be used with Traverso >= 0.42.0

Here is the link to the Download Folder